package cz.moneta.test.dsl.cashman.enums;

import lombok.Getter;

@Getter
public enum CashmanOrderStatus {

    APPROVED("Schválená");

    private final String status;

    CashmanOrderStatus(String status) {
        this.status = status;
    }
}
